var mongoose = require('mongoose');
var Schema = mongoose.Schema;

var mediaSchema = new Schema({
  'title': String,
  'released': String,
  'webImg': String,
  'code': String
});

module.exports = {
  MovieModel: mongoose.model('movie', mediaSchema),
  SeriesModel: mongoose.model('series', mediaSchema),
  GameModel: mongoose.model('game', mediaSchema)
};